Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface NotificationMole.Style

All Superinterfaces:
  CssResource, CssResourceBase, ResourcePrototype

Enclosing class:
  NotificationMole

    public static interface NotificationMole.Style

extends CssResource

Default CSS styles for this widget.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.CssResource
`CssResource.ClassName, CssResource.Import, CssResource.ImportedWithPrefix, CssResource.NotStrict, CssResource.Shared, CssResource.Strict`

Method Summary
`java.lang.String` | `container()`
`java.lang.String` | `notificationText()`

Methods inherited from interface com.google.gwt.resources.client.CssResource
`ensureInjected, getText`

Methods inherited from interface com.google.gwt.resources.client.ResourcePrototype
`getName`

Method Detail

### container

    java.lang.String container()

### notificationText

    java.lang.String notificationText()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD